@media (min-width: 0px) and (max-width: 767px) {

	.covid-desktop { display: none; }

body { font-size: 16px; }

.container { margin: 0px; padding: 0px; overflow: hidden; }

.parallax { background-attachment: scroll !important; background-position: center top !important; height: auto; margin: 0 auto; width: 100%; }

.navbar .show-menu { display: block; }

.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-top: 1px solid #5c4239; }

.navbar-collapse { max-height: none; padding: 0; }

.navbar-nav { margin: 0; }

.navbar .nav > li { float: none; }

.navbar .nav > li > a { line-height: 50px; border-bottom: 1px solid #5c4239; font-size: 18px; padding: 0 30px; }

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus { color:#fff; }

.section-content { padding: 60px 0px; }

.shows { margin-top: 0px; }

.section-title h2 { font-size: 75px; line-height: 75px; margin-bottom: 30px; padding: 0px; margin-top: 0px; }

.section-title .sub { display: none; }

.element-line { margin: 0px; padding: 0px; }

#navigation .social-icon { display: none; }

#home { margin-bottom: 0px; -webkit-background-size: 800px auto; }

#home h2 { margin: 7px 0px 0px 0px; padding: 0px; font-size: 40px !important; line-height: 40px; letter-spacing: 0.01em; }

#home span { margin-top: 5px; }

.start { margin: -15px 0px 0px 0px; padding: 0px; }

.flexslider { text-align:center; }

.slides { margin-top: 0px; }

#jane { width: 175px; height: auto; padding: 0px; margin: 5px 0px 5px 0px; }

.listing { display: table-cell; vertical-align: top; height: auto; padding-top: 20px; margin: 0px; }

.listing h2 { margin: 0px; padding: 0px; font-size: 42px; text-transform: uppercase; line-height: 42px; letter-spacing: -1px !important; }

#gl1, #gl2, #gl3, #gl4, #gl5, { padding-top: 10px; }

.bottom { display: none; }

.tab-content { padding: 20px 15px 40px 15px; background-color: #331308; border: none; border-radius: 7px 7px 7px 7px; -webkit-border-radius: 7px 7px 7px 7px; -moz-border-radius: 0px 7px 7px 7px; }

.tab-content h2 { font-size: 42px; text-transform: uppercase; color: #fff; letter-spacing: -1px; }

.equal { display: inline; }

.instagram { text-align: center; margin-top: 22px; padding: 0px; }

#hours .lead { font-size: 20px; margin: 10px 0px 0px 0px; padding: 0px 15px 0px 15px; }

#location .lead { font-size: 20px; margin: 10px 0px 0px 0px; padding: 0px 15px 0px 15px; }

#posters .col-md-3 { margin: 0px 15px 15px 15px; }

#posters .row { margin-bottom: -30px; }

#giveaways .row { margin: 0px; padding: 0px; }

#giveaways h2 { text-transform: uppercase; font-size: 25px; padding: 0px; margin: 10px 0px 10px 0px; }

#map_canvas { height: 350px; }

.timeline-content #timeline .timeline-item, .timeline-content #timeline .timeline-item:nth-child(2n) { clear: both; float: none; margin-bottom: 0; width: 100%; }

.timeline-content #timeline .timeline-item .post, .timeline-content #timeline .timeline-item:nth-child(2n) .post { margin: 0px; padding: 0px; }

.timeline-content #timeline .timeline-item .post-info, .timeline-content #timeline .timeline-item:nth-child(2n) .post-info { left: 0; right: 0; margin: 0; top: -105px; width: 100%; background: none; border: 0px; }

.timeline-content #timeline .post { margin: 0; position: relative; min-height: 20px; background: #fff; box-shadow: none; border: 0; padding: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; border-bottom: 1px solid #e1e1e1; }

.timeline-content #timeline .timeline-item .post-info h5 { position: absolute; right: 0; top: 50px; font-size: 13px; text-align: right; margin: 0; }

.timeline-content #timeline .timeline-item .post-info h5.info-date { left: 0; right: auto; text-align: left; }

.timeline-content #timeline .timeline-item .post-info h5.info-date small{ font-size: 100%; }

.timeline-content #timeline .timeline-item .post-arrow, .timeline-content #timeline .timeline-item:nth-child(2n) .post-arrow { display: none; }

#right { margin-top: 20px; }

.section-title div span { width: 100%; }

.container .line { display: none; }

.panel-group .panel-default { border-bottom: 1px solid #dedede; margin-bottom: 25px; }

#archive .element-line { padding-left: 15px; padding-right: 15px;}

.post-body { border-left: 1px solid #e1e1e1; border-right: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1; border-top: 0px solid #e1e1e1;}

.section-title .line.big { width: 200px; }

}

@media (min-width: 768px) and (max-width: 992px) {

	.covid-desktop { display: none; }

.equal { display: inline; }

.navbar .nav > li > a { padding:0 12px; }

.tab-content { padding: 20px 20px 40px 20px; background-color: #331308; border: none; border-radius: 7px 7px 7px 7px; -webkit-border-radius: 7px 7px 7px 7px; -moz-border-radius: 7px 7px 7px 7px; }

.parallax { background-attachment: scroll !important; background-position: center top !important; height: auto; margin: 0 auto; width: 100%; }

.shows { margin-top: 0px; }

.listing { display: table-cell; vertical-align: top; height: auto; padding-top: 20px; margin: 0px; }

#gl1, #gl2, #gl3, #gl4, #gl5, { padding-top: 10px; }

.bottom { display: none; }

#posters .col-md-3 { margin: 0px 15px 15px 15px; }

#posters .row { margin-bottom: -30px; }

#right { margin-top: 20px; }

.equal { display: inline; }

#giveaways h2 { text-transform: uppercase; font-size: 25px; padding: 0px; margin: 7px 0px 20px 10px; }

.panel-group .panel-default { border-bottom: 1px solid #dedede; margin-bottom: 25px; }

.navbar-brand { display: none; }

#archive .element-line { padding-left: 12px; padding-right: 12px;}

.post-body { border-left: 1px solid #e1e1e1; border-right: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1; border-top: 0px solid #e1e1e1;}

.section-title .line.big { width: 50px; }

}

@media (min-width: 993px) and (max-width: 1199px) {

.covid-mobile { display: none; }

body { font-size: 14px; }

.navbar .nav > li > a { padding:0 12px; }

.parallax { background-attachment: scroll !important; background-position: center top !important; height: auto; margin: 0 auto; width: 100%; }

.tab-content { padding: 20px 14px 0px 14px; }

.listing { display: table-cell; vertical-align: top; height: auto; padding-top: 20px; margin: 0px; }

.listing h2 { font-size: 39px; line-height: 42px; }

#gl1, #gl2, #gl3, #gl4, #gl5, { padding-top: 10px; }

#right { margin-top: 20px; }

#right h2 { font-size: 39px; line-height: 39px; }

.instagram { text-align: center; margin: 0px; padding: 0px; }

#fullscreen-slider, .navbar, .start-button, .container, .parallax h2 { -webkit-backface-visibility:hidden; -webkit-transform: translateZ(0); }

.navbar-brand { display: none; }

.equal { display: inline; }

}

@media (min-width: 993px) and (max-width: 40000000px) {

#fullscreen-slider, .navbar, .start-button, .container, .parallax h2 { -webkit-backface-visibility:hidden; -webkit-transform: translateZ(0); }

#gl1, #gl2, #gl3, #gl4, #gl5, { padding-top: 10px; }

.navbar-brand { display: none; }

.valentine { margin: 40px 20px 40px 20px !important; }

.covid-mobile {
	display: none
}

}
